Bug 2196030 - rust-pep440_rs-0.3.9 is available
Summary: rust-pep440_rs-0.3.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-pep440_rs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rust SIG
QA Contact:
URL:
Whiteboard:
Depends On: 2188500
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-05-07 16:45 UTC by Upstream Release Monitoring
Modified: 2023-05-29 17:04 UTC (History)
2 users (show)

Fixed In Version: rust-pep440_rs-0.3.9-1.fc39
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-05-29 17:04:40 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-05-07 16:45:43 UTC
Releases retrieved: 0.3.7
Upstream release that is considered latest: 0.3.7
Current version/release in rawhide: 0.3.6-1.fc39
URL: https://crates.io/crates/pep440_rs

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/341524/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-pep440_rs

Comment 1 Upstream Release Monitoring 2023-05-08 18:29:55 UTC
Releases retrieved: 0.3.8, 0.3.9
Upstream release that is considered latest: 0.3.9
Current version/release in rawhide: 0.3.6-1.fc39
URL: https://crates.io/crates/pep440_rs

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/341524/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-pep440_rs

Comment 2 Fedora Update System 2023-05-29 17:03:06 UTC
FEDORA-2023-e5ca2bd192 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-e5ca2bd192

Comment 3 Fedora Update System 2023-05-29 17:04:40 UTC
FEDORA-2023-e5ca2bd192 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.